%
% WARNING WARNING WARNING WARNING WARNING WARNING WARNING WARNING WARN %
%                                                                      %
% When you use this example as a template, then please REMOVE ALL the  %
% **NEWxxxx** and **CHAxxxx** comments from all statements before you  %
% use them !!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!  %
%
% This is an example with ALL control statements that can be used in the
% MTA.CTL (alike) file. This is a normal ASCII file. Rules for coding
% are:
% - Case is not important
% - A line without '%' or ';' in the first position is considered a
%   control statement;
% - Not the starting position of the control-statement is important
%   but the order of sub-parameters is, so you can start a statement
%   anywhere on the line (with starting 'white-spaces');
% - Lines with a '%' or ';' character in position 1 are comment
%   statements.
%
% New options contain '*NEWvvvv*' at the end of the line, changed
% options contain '*DIFvvvv*' at the end of the line ! 'vvvv' is the
% MTA version that introduced the command or the change. The items
% with >>> are changed in THIS release.
%
%
%
% Registration comes here. Don;t fool around with the RegistrationKey
% option. Non registered users can use key 0 or must comment out these
% options.
%
% RegistrationName [Unregistered Evaluation Copy]
%
%
% MTA can search for archivers itself, but it is faster to supply them
% in several MTA.CTL options. This will make MTA faster at startup !
% If the 3th parameter is a 'Y', MTA will use this archiver for the
% optimalisation (/OOA).
%
ARCPath                      C:\SYS\ARC\ARC.EXE       Y
UNARCPath                    C:\SYS\ARC\XARC.EXE      N SWAP **NEW1455**
PAKPath                      C:\SYS\ARC\PAK.EXE       Y
DWCPath                      C:\SYS\ARC\DWC.EXE       Y
LZHPath                      C:\SYS\ARC\LHARC.EXE     Y
LZSPath                      C:\SYS\ARC\LARC.EXE      Y
ZOOPath                      C:\SYS\ARC\ZOO.EXE       Y
PKZIPPath                    C:\SYS\ARC\PKZIP.EXE     Y
PKUNZIPPath                  C:\SYS\ARC\PKUNZIP.EXE   N
PKUNPAKPath                  C:\SYS\ARC\PKUNPAK.EXE   N
MDPath                       C:\SYS\ARC\MDCD.EXE      Y
ARJPath                      C:\SYS\ARC\ARJ.EXE       Y  SWAP
HYPERPath                    C:\SYS\ARC\HYPER.EXE     Y
PKLITEPath                   C:\SYS\ARC\PKLITE.EXE    Y
%
%
% For ZIP and PAK you can/must supply the version numbers. This is be-
% cause MTA will act different depending on the ZIP and PAK versions.
%
PAKVersion                   210
ZIPVersion                   110
LZHVersion                   212
%
%
% You can also supply a (de)compressor of your own. Please read the do-
% cumentation on this subject. An example (commented out) with PKZIP is
% supplied.
%
% OwnCompressPath            C:\SYS\ARC\PKZIP.EXE Y SWAP
% OwnCompressCall            -a %1 *.*
% OwnCompressLowErrorRC      1
% OwnDeCompressPath          C:\SYS\ARC\PKUNZIP.EXE N SWAP
% OwnDecompressCall          -x %1
% OwnDeCompressLowErrorRC    1
% OwnExtension               RVH
% OwnRecursive
%
%
%
%
% Destination options. These options will decide the DEFAULT behaviour
% of MTA when converting files.
%
CompressionType               ZIP
ZIPCompression               -ex
ZOOCompression               h                               **NEW1455**
DWCCompression                z
% LZHCompression              /O-
% ARJCompression              -jm
PKLITECompression             -b
%
OriginalARJName
%
% Description
% AutoDescription             C:\SYS\ARC\MYHEADER.ANS
% OptimizeOnSize
% OnlyUpgrade
%
%
%
% BBS options
%
FilesBBS                     Files.BBS
AddFilesBBS
% FilesBBSFormat             1 1 14
% CarryComment                1 ##_The_MTA_Board_##
% UpdateFESFiles  D:\BBS\MAI\HLD\*.FES                       **NEW1455**
% UpdateTICKFiles D:\BBS\MAI\HLD\*.TIC                       **NEW1455**
% UpdateUntypedFiles D:\BBS\MAI\MSG\*.MSG
TickFiles E:\INBOUND\*.TIC
TickFiles E:\INBOUND\*.BAD
%
%
%
% Various RUN-TIME options, independent of the source and target files
% you convert
%
% SubstDrive FGH
% StowBuffer 64000
% NoSwap
% SwapPath                   E:\
AltDisplay
% ShareWait 1200
% NoArcInArc
RunTime                      600
WarningTime                  10
SFXFiles
% NoMarked
% MarkHeader                 MYCONV
% MarkString                 Insert_Your_ID
% KeepAbnormalExtensions
FreeMemory                   150000
% AllDisketteFiles
ReportSpecialAttributes
KeepAV
KeepVolLabel
ForceCGA
% NoMouse Window
% Not4DosAware
ExtendedTesting
% VideoMode 3
% DelOldFiles 01-1990 Ask                                    **NEW1455**
% DelOldPath  E:\OLDFILES                                    **NEW1455**
%
%
%
% Define files to exclude from the target-files, define files to be in-
% cluded in the target-files and define files to exclude from the con-
% version alltogether
%
% IncludeFile                C:\ZIP\BBE.SND !
% IncludeFile                C:\DOC\BPPC.CAT
% IncludeFile                C:\ZIP\MTABAT.BAT AutoLarc.BAT
%
ExcludeFile                  !
ExcludeFile                  U_READ.ME
ExcludeFile                  LOGO.ASC
ExcludeFile                  WHO_FROM.TXT
ExcludeFile                  CRCKLIST.CRC
ExcludeFile                  SAFE_OWL.COM
ExcludeFile                  RUN_THIS.COM
ExcludeFile                  #CRC_DIR.SEC
%
% DoNot                      *.A0?
% DoNot                      *.A1?
% DoNot                      *.A2?
% DoNot                      *.A3?
% DoNot                      *.A4?
% DoNot                      *.A5?
% DoNot                      *.A6?
% DoNot                      *.A7?
% DoNot                      *.A8?
% DoNot                      *.A9?
% DoNot                      ALLFILES.*
%
%
%
% Define the different EXIT's MTA supplies. Read documentation for de-
% tails on the various EXIT's.
%
% ExitBeforeStart            FLASH /D
% ExitBetweenConversion      C:\SYS\DIV\MTABETWE.BAT %1 %2 %3
% ExitAfterCompression       MAKESFX.BAT
% ExitBeforeFill             FORMAT A: /V
ExitAfterFill                C:\CAT\CATDISK.EXE /F?
% ExitBeforeEnd              FLASH /A
%
%
%
% Define the various paths MTA can (or must) use for the conversion.
%
% DefaultPath                C:\ZIP     E:\ZIP
% DefaultPath                C:\ZIP\TRA
% DefaultPath                C:\ZIP\MOV
% QBBSPaths D:\BBS\RAX\FLSEARCH.CTL
% RaPaths D:\BBS\RAX\
LogPath                      D:\LOG\MTA__RUN.LOG
ErrorLogPath                 D:\LOG\MTA__ERR.LOG
RandomPasswordListPath       D:\LOG\MTA__PWD.LOG
NormalPasswordListPath       D:\LOG\MTA__PWD.LOG
% MoveToDir                  E:\ZIP\TRA
% TempPath                   E:\ 300000
MTATempPath                  E:\ZIP\MTA 200000
MTAErrorPath                 E:\ZIP\ERR
FDUTempPath                  E:\ZIP\DIS
FDUTrashPath                 E:\ZIP\TRA
% ITSPath                    E:\
% Baudrate 2400
% FossilPort 2
% StoreSize
%
%
%
% Define Virus-scanning  McAfee's   SCAN               (1th option)
%                        Thijssen's HTScan             (2th option)
%                        Veldman's  TBScan             (3th option)
%
VirusScanner B 1 C:\SYS\DIV\SCAN.EXE %P /NOMEM /NOPAUSE /E
% VirusScanner D 1 C:\SYS\DIV\HTSCAN.EXE %P /A /B-
% VirusScanner D 1 C:\SYS\DIV\TBSCAN.COM %P -FC:\SYS\DIV\VIRSCAN.DAT -A -D -R +N -O
%
%
%
% Define the way MTA must touch time/date values in the new files
%
TouchHig
% TouchLow
% TouchCur
% AcceptHighDate
% IgnoreTimeComponent
%
%
%
% Define the LOG-style you want to use (several examples included)
%
%
% F R O N T D O O R  <tm>  style
%
% LogStartStyleFormat        ^M----------__%D__,_MTA
% LogStyleFormat             >__%T__
% LogTimeFormat              hh:mm:ss
% LogDateFormat              dd_nnn_yy
%
% D ' B R I D G E    <tm>  style
%
LogStyleFormat               %D_%T__MTA:_
LogDateFormat                mm/dd/yy
LogTimeFormat                hh:mm
%
% Q U I C K B B S    <tm> style
%
% LogStyleFormat             %D_%T__
% LogDateFormat              dd-nnn-yy
% LogTimeFormat              hh:mm
%
% O P U S  1 . X X   <tm> style
%
% LogStyleFormat             +_%D_%T_MTAZ_
% LogDateFormat              dd_nnn
% LogTimeFormat              hh:mm:ss
%
% B I N K L E Y      <tm> style
%
% LogStyleFormat             +_%D_%T_MTAZ_
% LogDateFormat              dd_nnn
% LogTimeFormat              hh:mm:ss
%
% F A N T A S Y           style
%
% LogStyleFormat             MTALOG__%D__%T__Executed:_
% LogDateFormat              dd_nnn_yyyy
% LogTimeFormat              hh:mm:ss
